"use strict";
cc._RF.push(module, '284f9gjTbpA2I2q6Zp7Tc8L', 'game');
// script/game.js

"use strict";

cc.Class({
  "extends": cc.Component,
  properties: {},
  onClickLoad: function onClickLoad() {
    var _this = this;

    cc.resources.load('audio', cc.AudioClip, function (err, asset) {
      if (err) {
        cc.error("load error:", err);
      } else {
        _this.asset = asset;
        cc.error("load success");
      }
    });
  },
  onClickUnload: function onClickUnload() {
    cc.assetManager.releaseAsset(this.asset);
  }
});

cc._RF.pop();